/* Image Source Context Menu */
"Create Framegrab" = "创建一个静帧截图";

/* Image Source Context Menu */
"Create New Look" = "创建新的调色";

/* Image Source Context Menu */
"Remove" = "去除";

/* Image Source Context Menu */
"Remove Reference" = "去除参考";

/* Image Source Context Menu */
"Start Recording" = "开始录制";

/* Image Source Context Menu */
"Stop Recording" = "停止录制";

/* Image Source Context Menu */
"Use Image Source as Reference" = "使用图像源作为参考";

